Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008227 [DCSS] Bug Report minor have not tried 2014-03-04 04:59 2014-03-14 22:00
Reporter sgrunt View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008227: Vault walls overwritten by plants
Description Seen in this save:

http://crawl.beRotato.org/crawl/saves/SGrunt-crawl-git-be29d66837-140304-0359.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025557)
sgrunt (administrator)
2014-03-11 01:23

I'm reasonably sure this was fixed by 0.14-a0-3198-ga5539b2; the save in question uses layout_gridlike. If it crops up again, please reopen this.

- Issue History
Date Modified Username Field Change
2014-03-04 04:59 sgrunt New Issue
2014-03-11 01:23 sgrunt Note Added: 0025557
2014-03-11 01:23 sgrunt Assigned To => sgrunt
2014-03-11 01:23 sgrunt Status new => resolved
2014-03-11 01:23 sgrunt Resolution open => done
2014-03-11 01:23 sgrunt Fixed in Branch => 0.14 development branch
2014-03-14 22:00 sgrunt Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker